package com.lerx.portal.obj;

public class LongWaitReturn {
	
	private int retult;
	private String msg;
	
	public int getRetult() {
		return retult;
	}
	public void setRetult(int retult) {
		this.retult = retult;
	}
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	
	

}
